version: 2
preset:
  image: 'gantry-admin://images/layouts/default.png'
  name: home_-_particles
  timestamp: 1493190195
layout:
  top: {  }
  /navigation/: {  }
  /slideshow/:
    -
      - bgslideshow-1616
  /header/: {  }
  /above/:
    -
      - simplecontent-8157
    -
      - imagegrid-2739
  feature:
    -
      - 'simplecontent-5284 50'
      - 'slider-2896 50'
  /showcase/:
    -
      - 'simplecontent-1318 40'
      - 'popupgrid-8230 60'
  expanded:
    -
      - panelslider-8275
  extension: {  }
  /bottom/:
    -
      - pricingtable-3947
  footer: {  }
  copyright: {  }
  offcanvas: {  }
structure:
  top:
    type: section
    inherit:
      outline: default
      include:
        - attributes
        - children
  navigation:
    type: section
    attributes:
      boxed: '3'
      class: fp-navigation
    inherit:
      outline: default
      include:
        - children
  slideshow:
    type: section
    attributes:
      boxed: '3'
      class: fp-slideshow
  header:
    attributes:
      boxed: '3'
      class: ''
  above:
    type: section
    attributes:
      boxed: '3'
      class: ''
  feature:
    type: section
    inherit:
      outline: '200'
      include:
        - attributes
  showcase:
    type: section
    attributes:
      boxed: '3'
      class: 'section section-horizontal-paddings section-vertical-paddings'
  expanded:
    type: section
    attributes:
      class: ''
  extension:
    type: section
    inherit:
      outline: default
      include:
        - attributes
  bottom:
    type: section
    attributes:
      boxed: '3'
      class: ''
  footer:
    inherit:
      outline: default
      include:
        - attributes
        - children
  copyright:
    type: section
    inherit:
      outline: default
      include:
        - attributes
        - children
  offcanvas:
    inherit:
      outline: default
      include:
        - attributes
        - children
content:
  bgslideshow-1616:
    title: 'BG Slideshow'
    attributes:
      overlay: 'gantry-media://overlays/02.png'
      cover: enabled
      align: top
      valign: top
      animationDuration: auto
      items:
        -
          description: 'Create a big, beautiful background slideshow with smooth transitions and gorgeous typography.'
          image: 'gantry-media://rocketlauncher/home/slideshow/img-01.jpg'
          title: 'Slideshow Particle'
        -
          description: 'Let’s make something awesome.'
          image: 'gantry-media://rocketlauncher/home/slideshow/img-02.jpg'
          title: 'Lorem ipsum'
        -
          description: 'Let’s make something awesome.'
          image: 'gantry-media://rocketlauncher/home/slideshow/img-03.jpg'
          title: 'Dolor sit amet'
        -
          description: 'Let’s make something awesome.'
          image: 'gantry-media://rocketlauncher/home/slideshow/img-04.jpg'
          title: 'Lorem ipsum'
        -
          description: 'Let’s make something awesome.'
          image: 'gantry-media://rocketlauncher/home/slideshow/img-01.jpg'
          title: 'Dolor sit amet'
        -
          description: 'Let’s make something awesome.'
          image: 'gantry-media://rocketlauncher/home/slideshow/img-02.jpg'
          title: 'Lorem ipsum'
        -
          description: 'Let’s make something awesome.'
          image: 'gantry-media://rocketlauncher/home/slideshow/img-03.jpg'
          title: 'Dolor sit amet'
        -
          description: 'Let’s make something awesome.'
          image: 'gantry-media://rocketlauncher/home/slideshow/img-04.jpg'
          title: 'Lorem ipsum'
  simplecontent-8157:
    title: 'Simple Content'
    attributes:
      class: ''
      title: ''
      items:
        -
          layout: header
          created_date: ''
          content_title: 'Image Grid'
          author: ''
          leading_content: 'Generate a modern, clean grid of images with ease using the Image Grid particle.'
          main_content: ''
          readmore_label: ''
          readmore_link: ''
          readmore_class: ''
          readmore_target: _self
          title: 'Promo 1'
    block:
      variations: center
  imagegrid-2739:
    title: 'Image Grid'
    attributes:
      class: ''
      title: ''
      desc: ''
      cols: g-imagegrid-3cols
      layout: g-imagegrid-customcols
      album: recent-works
      imagegridsets:
        -
          colwidth: 25%
          imagegriditems:
            -
              subtitle: ''
              image: 'gantry-media://rocketlauncher/home/above/img-01.jpg'
              caption: ''
              linkto: image
              link: ''
              title: Modern
          title: 'Set 1'
        -
          colwidth: 25%
          imagegriditems:
            -
              subtitle: ''
              image: 'gantry-media://rocketlauncher/home/above/img-02.jpg'
              caption: ''
              linkto: image
              link: ''
              title: Bold
            -
              subtitle: ''
              image: 'gantry-media://rocketlauncher/home/above/img-03.jpg'
              caption: ''
              linkto: image
              link: ''
              title: Clean
          title: 'Set 2'
        -
          colwidth: 50%
          imagegriditems:
            -
              subtitle: ''
              image: 'gantry-media://rocketlauncher/home/above/img-04.jpg'
              caption: ''
              linkto: image
              link: ''
              title: Elegant
          title: 'Set 3'
  simplecontent-5284:
    title: 'Simple Content'
    attributes:
      class: ''
      title: ''
      items:
        -
          layout: standard
          created_date: ''
          content_title: 'Slider Particle'
          author: ''
          leading_content: 'With its modern layered design and intuitive interface, the Slider particle is a great choice for portfolios and product shots. '
          main_content: 'The Slider particle blends seamlessly with Supra''s modern aesthetic, creating a cohesive user experience for your visitors.'
          readmore_label: Button
          readmore_link: '#'
          readmore_class: button
          readmore_target: _self
          title: 'New item'
  slider-2896:
    inherit:
      outline: '200'
      include:
        - attributes
        - block
      particle: slider-1957
  simplecontent-1318:
    title: 'Simple Content'
    attributes:
      class: ''
      title: ''
      items:
        -
          layout: standard
          created_date: ''
          content_title: 'Popup Grid'
          author: ''
          leading_content: 'Popup Image Grid is a rich element for display images and content, with a mosaic type grid, which loads a full page overlay with a larger image and content.'
          main_content: ''
          readmore_label: 'Get Started'
          readmore_link: '#'
          readmore_class: 'button button-outline button-xlarge'
          readmore_target: _self
          title: 'Item 1'
  popupgrid-8230:
    title: 'Popup Grid'
    attributes:
      items:
        -
          img: 'gantry-media://rocketlauncher/home/showcase/img-04.jpg'
          datasize: ''
          overlay: g-overlay-enable
          overlaytext: ''
          overlayicon: ''
          title: 'Lorem ipsum dolor sit amet, consectetur adipiscing elit.'
          tag: ''
          desc: ''
          animations: ''
          buttontext: Button
          buttonlink: '#'
          buttontarget: _self
          buttonclass: ''
          name: 'Item 1'
        -
          img: 'gantry-media://rocketlauncher/home/showcase/img-03.jpg'
          datasize: ''
          overlay: g-overlay-enable
          overlaytext: 'Etiam imperdiet eleifend est'
          overlayicon: ''
          title: 'Curabitur risus erat, condimentum sit amet'
          tag: ''
          desc: ''
          animations: ''
          buttontext: Button
          buttonlink: '#'
          buttontarget: _self
          buttonclass: ''
          name: 'Item 2'
  panelslider-8275:
    title: 'Panel Slider'
    attributes:
      items:
        -
          image: 'gantry-media://rocketlauncher/home/expanded/img-01.jpg'
          icon: 'fa fa-handshake-o'
          description: 'The Panel Slider particle is a brilliant way to showcase your site''s most important content.'
          signature1: 'Ellen Taylor'
          signature2: 'CFO of QuickFly'
          avatar: 'gantry-media://rocketlauncher/home/expanded/avatar-01.jpg'
          title: Deals
        -
          image: 'gantry-media://rocketlauncher/home/expanded/img-02.jpg'
          icon: 'fa fa-ticket'
          description: 'Etiam volutpat mollis sem, viverra viverra neque laoreet in. Vestibulum quis diam quam. Ante ipsum.'
          signature1: 'Ellen Taylor'
          signature2: 'CFO of QuickFly'
          avatar: 'gantry-media://rocketlauncher/home/expanded/avatar-01.jpg'
          title: Tickets
        -
          image: 'gantry-media://rocketlauncher/home/expanded/img-01.jpg'
          icon: 'fa fa-laptop'
          description: 'Etiam volutpat mollis sem, viverra viverra neque laoreet in. Vestibulum quis diam quam. Ante ipsum.'
          signature1: 'Ellen Taylor'
          signature2: 'CFO of QuickFly'
          avatar: 'gantry-media://rocketlauncher/home/expanded/avatar-01.jpg'
          title: Wallpapers
        -
          image: 'gantry-media://rocketlauncher/home/expanded/img-02.jpg'
          icon: 'fa fa-comments-o'
          description: 'Etiam volutpat mollis sem, viverra viverra neque laoreet in. Vestibulum quis diam quam. Ante ipsum.'
          signature1: 'Ellen Taylor'
          signature2: 'CFO of QuickFly'
          avatar: 'gantry-media://rocketlauncher/home/expanded/avatar-01.jpg'
          title: Testimonials
        -
          image: 'gantry-media://rocketlauncher/home/expanded/img-01.jpg'
          icon: 'fa fa-credit-card'
          description: 'Etiam volutpat mollis sem, viverra viverra neque laoreet in. Vestibulum quis diam quam. Ante ipsum.'
          signature1: 'Ellen Taylor'
          signature2: 'CFO of QuickFly'
          avatar: 'gantry-media://rocketlauncher/home/expanded/avatar-01.jpg'
          title: Finances
        -
          image: 'gantry-media://rocketlauncher/home/expanded/img-02.jpg'
          icon: 'fa fa-paper-plane-o'
          description: 'Etiam volutpat mollis sem, viverra viverra neque laoreet in. Vestibulum quis diam quam. Ante ipsum.'
          signature1: 'Ellen Taylor'
          signature2: 'CFO of QuickFly'
          avatar: 'gantry-media://rocketlauncher/home/expanded/avatar-01.jpg'
          title: Flights
        -
          image: 'gantry-media://rocketlauncher/home/expanded/img-01.jpg'
          icon: 'fa fa-shopping-basket'
          description: 'Etiam volutpat mollis sem, viverra viverra neque laoreet in. Vestibulum quis diam quam. Ante ipsum.'
          signature1: 'Ellen Taylor'
          signature2: 'CFO of QuickFly'
          avatar: 'gantry-media://rocketlauncher/home/expanded/avatar-01.jpg'
          title: Shopping
    block:
      variations: 'nomarginall nopaddingall'
  pricingtable-3947:
    title: 'Pricing Table'
    attributes:
      class: ''
      title: 'Pricing Table'
      headertext: 'The Pricing Table particle is just one of many particles you can use to give your website a rich, full-featured look without having to edit a single line of code.'
      footertext: 'Create detailed pricing tables in minutes.'
      columns: g-pricingtable-4-col
      tables:
        -
          class: ''
          highlight: disabled
          ribbon: ''
          icon: ''
          price: Free
          period: ''
          desc: ''
          buttontext: ''
          buttonlink: ''
          buttontarget: _self
          buttonclass: ''
          items:
            -
              class: ''
              text: '1 project'
            -
              class: ''
              text: '1 team member'
            -
              class: ''
              text: '1GB for files'
            -
              class: disabled
              text: 'SSL Certificate'
            -
              class: disabled
              text: 'Unlimited history'
            -
              class: disabled
              text: 'Escrow payments'
            -
              class: disabled
              text: 'Priority support'
          plan: Personal
        -
          class: ''
          highlight: disabled
          ribbon: Popular
          icon: ''
          price: $29/mo
          period: ''
          desc: ''
          buttontext: ''
          buttonlink: ''
          buttontarget: _self
          buttonclass: ''
          items:
            -
              class: ''
              text: '5 projects'
            -
              class: ''
              text: '3 team members'
            -
              class: ''
              text: '5GB for files'
            -
              class: disabled
              text: 'SSL Certificate'
            -
              class: disabled
              text: 'Unlimited history'
            -
              class: disabled
              text: 'Escrow payments'
            -
              class: disabled
              text: 'Priority support'
          plan: Professional
        -
          class: ''
          highlight: enabled
          ribbon: ''
          icon: ''
          price: $69/mo
          period: ''
          desc: ''
          buttontext: ''
          buttonlink: ''
          buttontarget: _self
          buttonclass: ''
          items:
            -
              class: ''
              text: '25 projects'
            -
              class: ''
              text: '10 team members'
            -
              class: ''
              text: '25GB for files'
            -
              class: ''
              text: 'SSL Certificate'
            -
              class: ''
              text: 'Unlimited history'
            -
              class: disabled
              text: 'Escrow payments'
            -
              class: disabled
              text: 'Priority support'
          plan: Business
        -
          class: ''
          highlight: disabled
          ribbon: ''
          icon: ''
          price: $199/mo
          period: ''
          desc: ''
          buttontext: ''
          buttonlink: ''
          buttontarget: _self
          buttonclass: ''
          items:
            -
              text: 'Unlimited projects'
            -
              text: 'Unlimited members'
            -
              text: '99GB for files'
            -
              text: 'SSL Certificate'
            -
              text: 'Unlimited history'
            -
              text: 'Escrow payments'
            -
              text: 'Priority support'
          plan: Enterprise
    block:
      variations: center
